# Asterisk Project : Asterisk 12 ManagerAction_QueuePause

Added by wikibot , edited by wikibot on Aug 29, 2013

# QueuePause

### Synopsis

Makes a queue member temporarily unavailable.

### Description

### Syntax

    Action: QueuePause
    ActionID: <value>
    Interface: <value>
    Paused: <value>
    Queue: <value>
    Reason: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Interface`
- `Paused`
- `Queue`
- `Reason`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown